var m=1;
var n=Math.floor(Math.random()*m+1);
switch(n)
{
case 1:
document.writeln("<a href=\"http:\/\/s.click.taobao.com\/t_9?p=mm_10236639_2136876_9493010&l=http%3A%2F%2Fmall.taobao.com%2F&eventid=101766\" target=\"_blank\"><img src=\"themes\/hao123\/images\/taobao.gif\" width=\"240\" height=\"60\" border=\"0\" style=\"display:block;\"><\/a>");
break;
}
